Subject: Re: Sample chat audits and some parameters
From: Sahir Nomaan <[email-masked]>
To: Nyle Remo <[email-masked]>
Cc: abegail <[email-masked]>, Jorge Kho <[email-masked]>, Subir Chakma <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Wed, 6 Mar 2013 12:34:55 +0530 (IST)

Hi Nyle, 

Thanks for your help. 

Thanks and Regards, 
Sahir Nomaan, 
Team Leader|L.S.M INDIA|CUSTOM LIST| 

----- Original Message ----- 
From: "Nyle Remo" <[email-masked]> 
To: [email-masked] 
Cc: "abegail" <[email-masked]>, "Jorge Kho" <[email-masked]> 
Sent: Wednesday, 6 March, 2013 12:30:22 GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Sample chat audits and some parameters 

Good day Sahir, 

Please find attach file for the sample audits. Also since we were auditing when our QA's left, below are the parameters were using. Actually I do not have a copy of their parameters but this is what we are usually getting from them and it is what I am following when doing audits. I let Abegail do the audits now due to the tasks that I have. I think she also has her parameter. 

@Abby: Please assist Sahir and provide parameters which you are following right now. 

Issue inquiry resolution: when issue or concern of the customer is not properly resolved 
Improper chat termination- if chat was terminated before asking any further assistance and providing Goodbye response 
Misleading information - when informtion provided is incorrect 
Premature escalation - when escalating even if issue can be resolve by CS rep 
Customer handling - when customer is not handled properly on chat, or rep didn't give his best to address customer's concern. 
Chat response time - Standard response time should be 2 minutes 

thanks and regards, 
Nyle